Subject: Re: [PATCH v3 0/6] guix: dune-build-system: Run all tests.
From: Julien Lepiller <[email-masked]>
To: pukkamustard <[email-masked]>
Cc: raingloom <[email-masked]>, [email-masked]
Date: Sun, 15 Jan 2023 16:02:54 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

I was able to check the dependents, so pushed to master as
7686b68f6bb1ae5dc206178805c32bceceea3743 -
79bf3b54a64e304a29334b5029c24d942d9dc051.

Note that I moved patches around, to have the last one before removing
test-target. I merged patches 3, 4 and 5 because intermediate states
would have failing packages otherwise. Also, patch 5 had unrelated
changes to lablgtk3 which I droped, because the package still builds.
If that was intentional, please send a new patch for that :)

I also listed all modified packages in the commit message, and removed
the Co-authored line which listed the author already.

Thanks!